I have upgraded a BM 3.6 system to BM 3.8SP1A and the DWNTRUST and
CLNTRUST run from the login script in a remote site (over a private
circuit) has stopped working.

If you run them manually after login they work. They are in the public
directory of the remote server to which all users have rights.

Is there a new version? Do I have to renew them with a version from BM3.8?
If so why do they work when run manually? Or do I have to change the BM
config for a new proxy setting or something. Again why do they work
manually if this is the case.

Help much appreciated.


Max Dale